@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

html {
    height: 100%;
}

body {
  position: relative;
  margin: 0;
  min-height: 100%;
  font-family: 'Open Sans', sans-serif;
  background-color: rgb(250, 235, 221);
  background-image: url(/images/background/white); /*Josef Starlinger - Ursprung: psychic;*/
}

/* Navigation */
nav {
    margin: 5px auto;
    width: 100%;
    text-align: center;
}

ul#navigation {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    height: 32px;
}

ul#navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 32px;
}

ul#navigation li {
    float: Left;
    width: 150px;
    position: Relative;
    margin-right: 8px;
}

ul#navigation li a {
    display: Block;
    width: 150px;
    line-height: 30px;
    text-align: Center;
    color: #FFFFFF;
    text-decoration: None;
    background-color: #0E5926; /* For browsers that do not support gradients */
    background-image: linear-gradient(to top right, #0D4A20, #418006);
    border-radius: 10px;
    box-shadow: 1px 1px 3px 1px #B772BF;
}

ul#navigation li a:hover,
ul#navigation li a:active {
    color: #6AA08E;
    cursor: Pointer;
}

ul#navigation li ul {
    display: None;
    position: Absolute;
    left: 0px;
    top: 30px;
    z-index: 100;
}

ul#navigation li:hover > ul,
ul#navigation li:active > ul {
    display: Block;
}

ul#navigation li ul a {
    background-color: #91C8A2; /* For browsers that do not support gradients */
    background-image: linear-gradient(to top right, #91C8A2, #AFE79D);
    color: #000000;
}

.page {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    /*min-height: calc(100vh - 56px - 56px);*/
}

.header {
  max-width: 1140px;
  margin: 0px auto 0px;
  background-color: rgb(186, 156, 128);
}
.header .text {
  color: #FFFFFF;
  font-size: 22px;
  font-style: italic;
}

.footer {
    max-width: 1140px;
    margin: 0px auto;
    padding: 1rem;
    color: rgb(21, 85, 66);
    background-color: rgb(186, 156, 128);
    text-align: center;
}

.footer a {
  color: #00FF96;
}

.background-white {
  background-image: url(/images/background/white); /*Josef Starlinger - Ursprung: psychic;*/
}

.background-apricot { 
  max-width: 1140px;
  margin: 0px auto 0px;
  background-color: #f8cfab;
  background-image: url(/images/background/apricot);  /*Josef Starlinger - Ursprung: grey1;*/
  background-size: 100% 100%;
}

.title {
  padding: 20px 0px 0px;
  text-align: center;
  font-family: Verdana;
  font-weight: bold;
  margin-bottom: 30px;
}
.div-text {
  background-color: #FFFFFF;
}
.div-text .text {
  padding: 20px 0px;
  color: #5C3220;
  background-color: #FFFFFF;
}
.home {
    margin: 0 auto 20px;
    width: 90%;
    text-align: center;
    background-color: #211C1B;
  }
.home .title {
    padding: 10px 0px;
    font-size: 18px;
    font-weight: bold;
    color: #244A26;
    background-color: #FFFFFF;
  }

.bewusst {              /*Josef Starlinger - Ursprung: gemaelde;*/
  margin: 0 auto 20px;
  width: 90%;
  text-align: center;
}
.bewusst .title {       /*Josef Starlinger - Ursprung: gemaelde;*/
  padding: 10px 0px;
  font-size: 18px;
  font-weight: bold;
  color: #E99B76;
  background-color: #211C1B;
}
.bewusst .content1 {    /*Josef Starlinger - Ursprung: gemaelde;*/
  padding: 20px 0px;
  color: #E99B76;
  background-color: #FFFFFF;
}
.bewusst .content2 {    /*Josef Starlinger - Ursprung: gemaelde;*/
  padding: 20px 0px;
  color: #FFFFFF;
  background-color: #DACDB7;
  background-image: url(/images/background/hg-marmor-02.jpg);
}
.bewusst .text1 {       /*Josef Starlinger - Ursprung: gemaelde;*/
  color: #FFFFFF;
  font-size: 18px;
}
.bewusst .text2 {       /*Josef Starlinger - Ursprung: gemaelde;*/
  color: #AF6905;
  font-size: 18px;
}
.bewusst .text3 {       /*Josef Starlinger - Ursprung: gemaelde;*/
  color: #297118;
  font-size: 18px;
}
.bewusst .text4 {       /*Josef Starlinger - Ursprung: gemaelde;*/
  color: #9B0C20;
  font-size: 18px;
}
.bewusst .text5 {       /*Josef Starlinger - Ursprung: gemaelde;*/
  color: #B40668;
  font-size: 18px;
}

.copyright-bewusst {    /*Josef Starlinger - Ursprung: copyright-Verein: Bewusst natürlich leben;*/
    color: #297118;
    font-size: 18px;
}
.copyright-bewusst span { /*Josef Starlinger - Ursprung: copyright-Verein: Bewusst natürlich leben;*/
    color: #AF6905;
}
